Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2020-11087
HistoryMay 29, 2020 - 8:15 p.m.

CVE-2020-11087

2020-05-2920:15:00
Debian Security Bug Tracker
security-tracker.debian.org
5

0.003 Low

EPSS

Percentile

68.4%

In FreeRDP less than or equal to 2.0.0, there is an out-of-bound read in ntlm_read_AuthenticateMessage. This has been fixed in 2.1.0.